# Uses of Class
javax.swing.plaf.basic.BasicScrollBarUI.ScrollListener

Packages that use BasicScrollBarUI.ScrollListener
Package
Description
javax.swing.plaf.basic
Provides user interface objects built according to the Basic look and feel.

- ## Uses of BasicScrollBarUI.ScrollListener in javax.swing.plaf.basic

  Fields in javax.swing.plaf.basic declared as BasicScrollBarUI.ScrollListener
  Modifier and Type
  Field
  Description
  `protected BasicScrollBarUI.ScrollListener`
  BasicScrollBarUI.`scrollListener`
  Scroll listener
  Methods in javax.swing.plaf.basic that return BasicScrollBarUI.ScrollListener
  Modifier and Type
  Method
  Description
  `protected BasicScrollBarUI.ScrollListener`
  BasicScrollBarUI.`createScrollListener()`
  Creates a scroll listener.